<?xml version="1.0" encoding="utf-8" ?>
<Themes>
  <Theme name="default" tip="IDS_DEFAULT" thumb="theme_default.png" color="0,0.0,1.0"  texture="" picture="texture_default.png"/>
  <Theme name="lollipop" tip="IDS_THEMES_PINKSWEETHEART" thumb="theme_lollipop.png" color="102,0.06,0.82"  texture="" picture="texture_lollipop.png"/>
  <Theme name="winter" tip="IDS_THEMES_ROMANTICWINTER" thumb="theme_winter.png" color="10,0.06,0.33"  texture="" picture="texture_winter.png"/>
  <Theme name="chrysanthemum" tip="IDS_THEMES_FRESHDADISY" thumb="theme_chrysanthemum.png" color="-115,0.06,1.01"  texture="" picture="texture_chrysanthemum.png"/>
  <Theme name="lucky_grass" tip="IDS_TEXTURES_LUCKY_GRASS" thumb="theme_luckygrass.png" color="150,0.06,1.01"  texture="none" picture="texture_lucky_grass.png"/>
  <Theme name="flower" tip="IDS_TEXTURES_FLOWER" thumb="theme_petal.png" color="88,0,0.82"  texture="" picture="texture_petal.png"/>
  <Theme name="brick" tip="IDS_TEXTURES_BRICK" thumb="theme_brick.png" color="-170,0.06,0.82"  texture="" picture="texture_brick.png"/>
  <Theme name="lotus" tip="IDS_TEXTURES_LOTUS" thumb="theme_lotus.png" color="-115,0.10,1.01"  texture="" picture="texture_lotus.png"/>
  <Theme name="auspicious_cloud" tip="IDS_AUSPICIOUS_CLOUD" thumb="theme_auspiciouscloud.png" color="-160,0.10,0.82"  texture="" picture="texture_auspicious_cloud.png"/>
  <Theme name="rain" tip="IDS_TEXTURES_RAIN" thumb="theme_rain.png" color="10,0.0,1.05"  texture="" picture="texture_rain.png"/>
  <Theme name="starrysky" tip="IDS_TEXTURES_STRARRYSKY" thumb="theme_starrysky.png" color="93,0.02,1.000000"  texture="none" picture="texture_starrysky.png"/>
  <Theme name="balloon" tip="IDS_TEXTURES_BALLOON" thumb="theme_balloon.png" color="120,0.05,1.000000"  texture="none" picture="texture_balloon.png"/>
  <Theme name="crane" tip="IDS_THEMES_CRANEWITHLEISURE" thumb="theme_crane.png" color="0,0.0,0.0"  texture="" picture="texture_crane.png"/>
</Themes>
